echo kill
MACRO MH1HLLD
echo off
bat hlldz80.hlp,PATH

MACRO T
echo off
esave/b $$EVSAVE.TMP
b *.#*
if 0%1==0
   let @1=1
else
   let @1=0%1
endi
repeat @1
   g/w
endr
echo kill
b *.#*=off
load ,$$EVSAVE.TMP
exec del $$EVSAVE.TMP

MACRO BL
echo off
b #%1

MACRO NBL
echo off
b #%1 = off

MACRO BX
echo off
v/s !bsym

MACRO DX
echo off
d/s !bsym

MACRO DS
echo off
let @1=%1
let !1=" "
while mb(@1)<>0
    let !1[0]=mb(@1)
    cput !1
    let @1=@1+1
endw
cput "\n"

macro ONABORT
echo kill
b *.#*=off
load ,$$EVSAVE.TMP
exec del $$EVSAVE.TMP
stop

onbreak *.#*,"bx"
v/c on
